<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="choDVPeriods.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 19</value>
  </data>
  <data name="&gt;&gt;panelEvna.Name" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNAOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 64</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="choBaseOnlyVNAOzone.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choNeighborFileSpatial.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 36</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="chkDS.Text" xml:space="preserve">
    <value>Interpolate gradient-adjusted model and monitor data by Downscaler Algorithm (Downscaler)</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>MCMC Settings</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="linkLabel1.Text" xml:space="preserve">
    <value>Neighbor File</value>
  </data>
  <data name="&gt;&gt;txtScenarioOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;label15.Name" xml:space="preserve">
    <value>label15</value>
  </data>
  <data name="&gt;&gt;lblExtractAll.Name" xml:space="preserve">
    <value>lblExtractAll</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;panel_Top.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;lblDesignValuePeriods.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="choFutureOnlyEvnaOzone.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="choQuarterlyModelData.Text" xml:space="preserve">
    <value>Output used model data file</value>
  </data>
  <data name="choFutureOnlyEvnaOzone.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="pnlDSAdvance.Location" type="System.Drawing.Point, System.Drawing">
    <value>42, 359</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="chkDSOnlyFuture.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;lblExtractAll.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuarterlyModelData.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 156</value>
  </data>
  <data name="&gt;&gt;choNeighborFileSpatial.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;choSpatialGradAdjOzone.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="&gt;&gt;panelDS.Name" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="chkDSAdvance.Text" xml:space="preserve">
    <value>Advanced Options</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="choPointForecastOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>296, 23</value>
  </data>
  <data name="&gt;&gt;txtDSThin.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;panelDS.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="&gt;&gt;label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choNeighborFileSpatial.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choSpatialGradAdjOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>406, 42</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 37</value>
  </data>
  <data name="choFutureOnlyEvnaOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 3</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 203</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 19</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Name" xml:space="preserve">
    <value>linkLabel1</value>
  </data>
  <data name="&gt;&gt;panelVNA.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 19</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="chkDSAdvance.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;choQuarterlyModelData.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtDSCmaqres.Size" type="System.Drawing.Size, System.Drawing">
    <value>45, 27</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;choExtractAllOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvnaOzone.Parent" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 28</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>Spatial Field</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="pnlDSAdvance.Size" type="System.Drawing.Size, System.Drawing">
    <value>355, 123</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;txtScenarioOzone.Name" xml:space="preserve">
    <value>txtScenarioOzone</value>
  </data>
  <data name="&gt;&gt;panelVNA.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="pnlInvisibleDS.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="choSpatialOzone.Text" xml:space="preserve">
    <value>Interpolate monitor data to spatial field.
Base year and Future year (VNA)</value>
  </data>
  <data name="txtDSBurn.Text" xml:space="preserve">
    <value>500</value>
  </data>
  <data name="&gt;&gt;choMaxDVPeriods.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtScenarioOzone.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvnaOzone.Name" xml:space="preserve">
    <value>choBaseOnlyEvnaOzone</value>
  </data>
  <data name="lblPointEstimates.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="pnlInvisibleDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>406, 42</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>Resolution of the numerical model data (km):</value>
  </data>
  <data name="chkDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>27, 200</value>
  </data>
  <data name="choExtractAllOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>326, 23</value>
  </data>
  <data name="choSpatialGradAdjOzone.Text" xml:space="preserve">
    <value>Interpolate gradient-adjusted monitor data to spatial field.
Base year and Future year (eVNA)</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choNeighborFileSpatial.Size" type="System.Drawing.Size, System.Drawing">
    <value>107, 23</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 4</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;panelDS.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSOnlyBase.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="lblDesignValuePeriods.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 19</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;choSpatialGradAdjOzone.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="txtDSThin.Location" type="System.Drawing.Point, System.Drawing">
    <value>251, 93</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>66, 19</value>
  </data>
  <data name="&gt;&gt;choPointForecastOzone.Name" xml:space="preserve">
    <value>choPointForecastOzone</value>
  </data>
  <data name="&gt;&gt;chkDS.Name" xml:space="preserve">
    <value>chkDS</value>
  </data>
  <data name="label15.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="label2.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtScenarioOzone.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="lblSpatialField.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>8, 19</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvnaOzone.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtDSCmaqres.Text" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="lblPointEstimates.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choNeighborFileSpatial.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="choBaseOnlyEvnaOzone.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 19</value>
  </data>
  <data name="choDVPeriods.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choSpatialGradAdjOzone.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="lblDesignValuePeriods.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lblSpatialField.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 6</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 68</value>
  </data>
  <data name="panelDS.TabIndex" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txtScenarioOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>347, 27</value>
  </data>
  <data name="&gt;&gt;panel_Middle.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choFutureOnlyVNAOzone.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="&gt;&gt;choNeighborFileSpatial.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 19</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>SMAT_CE.ucBase, SMAT, Version=1.2.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="choBaseOnlyEvnaOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="txtDSBurn.TabIndex" type="System.Int32, mscorlib">
    <value>56</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 19</value>
  </data>
  <data name="txtScenarioOzone.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;choExtractAllOzone.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 6, 3, 6</value>
  </data>
  <data name="label15.TabIndex" type="System.Int32, mscorlib">
    <value>54</value>
  </data>
  <data name="txtDSNumit.Text" xml:space="preserve">
    <value>2500</value>
  </data>
  <data name="&gt;&gt;panelEvna.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Name" xml:space="preserve">
    <value>txtDSNumit</value>
  </data>
  <data name="choFutureOnlyVNAOzone.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="panelEvna.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 28</value>
  </data>
  <data name="label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choMaxDVPeriods.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyEvnaOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choSpatialGradAdjOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblDesignValuePeriods.Text" xml:space="preserve">
    <value>Design Value Periods</value>
  </data>
  <data name="txtDSNumit.TabIndex" type="System.Int32, mscorlib">
    <value>55</value>
  </data>
  <data name="choBaseOnlyEvnaOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>Project Name: </value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 33</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;panel_Bottom.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblPointEstimates.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choMaxDVPeriods.Text" xml:space="preserve">
    <value>Output Max Design Values</value>
  </data>
  <data name="choDVPeriods.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 6</value>
  </data>
  <data name="&gt;&gt;lblPointEstimates.Name" xml:space="preserve">
    <value>lblPointEstimates</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvnaOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choSpatialOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="choFutureOnlyVNAOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="chkDSOnlyBase.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 4</value>
  </data>
  <data name="&gt;&gt;label15.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Name" xml:space="preserve">
    <value>chkDSAdvance</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;panelVNA.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Name" xml:space="preserve">
    <value>txtDSCmaqres</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 96</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Name" xml:space="preserve">
    <value>txtDSThin</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choSpatialOzone.Name" xml:space="preserve">
    <value>choSpatialOzone</value>
  </data>
  <data name="txtDSCmaqres.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="chkDSAdvance.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="choPointForecastOzone.Text" xml:space="preserve">
    <value>Forecast ozone design values at monitors</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>51</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="chkDS.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="choNeighborFileSpatial.Text" xml:space="preserve">
    <value>Spatial Field</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>Point Estimates</value>
  </data>
  <data name="txtDSThin.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="lblSpatialField.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNAOzone.Name" xml:space="preserve">
    <value>choBaseOnlyVNAOzone</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 19</value>
  </data>
  <data name="choBaseOnlyVNAOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="panelVNA.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="txtDSThin.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkDS.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="choFutureOnlyVNAOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 3</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSOnlyBase.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;lblDesignValuePeriods.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNAOzone.Parent" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Actions on run completion</value>
  </data>
  <data name="chkDSAdvance.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 82</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="txtDSCmaqres.Location" type="System.Drawing.Point, System.Drawing">
    <value>306, 53</value>
  </data>
  <data name="&gt;&gt;choQuarterlyModelData.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="lblExtractAll.Text" xml:space="preserve">
    <value>Actions on run completion</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>200, 19</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 70</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="choQuarterlyModelData.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;lblPointEstimates.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="label3.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="linkLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSOnlyBase.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 3</value>
  </data>
  <data name="choQuarterlyModelData.Size" type="System.Drawing.Size, System.Drawing">
    <value>209, 23</value>
  </data>
  <data name="&gt;&gt;chkDSAdvance.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 19</value>
  </data>
  <data name="&gt;&gt;choSpatialOzone.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="choMaxDVPeriods.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 233</value>
  </data>
  <data name="choBaseOnlyVNAOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="lblPointEstimates.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 37</value>
  </data>
  <data name="&gt;&gt;choPointForecastOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="pnlInvisibleDS.TabIndex" type="System.Int32, mscorlib">
    <value>59</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>Forecast</value>
  </data>
  <data name="panel_Bottom.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Name" xml:space="preserve">
    <value>chkDSOnlyBase</value>
  </data>
  <data name="txtDSCmaqres.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="chkDS.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="chkDSAdvance.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 23</value>
  </data>
  <data name="&gt;&gt;lblSpatialField.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="txtDSThin.TabIndex" type="System.Int32, mscorlib">
    <value>57</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Name" xml:space="preserve">
    <value>pnlInvisibleDS</value>
  </data>
  <data name="choSpatialOzone.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>Design Value Periods</value>
  </data>
  <data name="txtScenarioOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>112, 3</value>
  </data>
  <data name="choPointForecastOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 98</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>1, 128</value>
  </data>
  <data name="choDVPeriods.Location" type="System.Drawing.Point, System.Drawing">
    <value>26, 165</value>
  </data>
  <data name="&gt;&gt;panelEvna.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choNeighborFileSpatial.Name" xml:space="preserve">
    <value>choNeighborFileSpatial</value>
  </data>
  <data name="lblSpatialField.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 19</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>53</value>
  </data>
  <data name="choBaseOnlyVNAOzone.Text" xml:space="preserve">
    <value>Base only</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="chkDSOnlyFuture.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="chkDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>404, 42</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>190, 19</value>
  </data>
  <data name="linkLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 4</value>
  </data>
  <data name="label5.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="choSpatialOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 33</value>
  </data>
  <data name="&gt;&gt;chkDS.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="linkLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lblSpatialField.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panelDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>52</value>
  </data>
  <data name="&gt;&gt;choExtractAllOzone.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;choMaxDVPeriods.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="lblDesignValuePeriods.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 19</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>463, 932</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.Name" xml:space="preserve">
    <value>choDVPeriods</value>
  </data>
  <data name="txtDSBurn.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtDSNumit.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNAOzone.Parent" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="choFutureOnlyEvnaOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="choMaxDVPeriods.Size" type="System.Drawing.Size, System.Drawing">
    <value>201, 23</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>Base &amp;&amp; Future Design Values</value>
  </data>
  <data name="choExtractAllOzone.Text" xml:space="preserve">
    <value>Automatically extract all selected output files.</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>uc_DesiredOutputOzone</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblExtractAll.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choQuarterlyModelData.Name" xml:space="preserve">
    <value>choQuarterlyModelData</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="label1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;panel_Top.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuarterlyModelData.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;choSpatialOzone.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="choSpatialOzone.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choPointForecastOzone.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblDesignValuePeriods.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtDSNumit.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choDVPeriods.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 19</value>
  </data>
  <data name="&gt;&gt;choQuarterlyModelData.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;panelEvna.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="choBaseOnlyVNAOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="choMaxDVPeriods.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>Desired Burn-in time: </value>
  </data>
  <data name="lblExtractAll.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;linkLabel1.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNAOzone.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panel_Middle.Name" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="&gt;&gt;lblSpatialField.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="chkDSOnlyFuture.Location" type="System.Drawing.Point, System.Drawing">
    <value>167, 3</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Parent" xml:space="preserve">
    <value>panelDS</value>
  </data>
  <data name="&gt;&gt;pnlInvisibleDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="panel_Bottom.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 670</value>
  </data>
  <data name="lblExtractAll.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;panel_Bottom.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="lblExtractAll.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 70</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>Desired number of MCMC draws: </value>
  </data>
  <data name="choPointForecastOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkDSAdvance.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="choDVPeriods.Size" type="System.Drawing.Size, System.Drawing">
    <value>231, 23</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>Calculation Option</value>
  </data>
  <data name="&gt;&gt;choMaxDVPeriods.Name" xml:space="preserve">
    <value>choMaxDVPeriods</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="choPointForecastOzone.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="choSpatialGradAdjOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choFutureOnlyVNAOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="pnlInvisibleDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 200</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNAOzone.Name" xml:space="preserve">
    <value>choFutureOnlyVNAOzone</value>
  </data>
  <data name="panel_Top.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="lblExtractAll.Size" type="System.Drawing.Size, System.Drawing">
    <value>190, 19</value>
  </data>
  <data name="choSpatialGradAdjOzone.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="panel_Middle.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 184</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvnaOzone.Name" xml:space="preserve">
    <value>choFutureOnlyEvnaOzone</value>
  </data>
  <data name="lblPointEstimates.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="panelVNA.Size" type="System.Drawing.Size, System.Drawing">
    <value>352, 28</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>2, 135</value>
  </data>
  <data name="choPointForecastOzone.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;choSpatialGradAdjOzone.Name" xml:space="preserve">
    <value>choSpatialGradAdjOzone</value>
  </data>
  <data name="choSpatialOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>287, 42</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="lblPointEstimates.Text" xml:space="preserve">
    <value>Point Estimates</value>
  </data>
  <data name="&gt;&gt;panel_Bottom.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;chkDS.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="txtDSNumit.Location" type="System.Drawing.Point, System.Drawing">
    <value>251, 30</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="panel_Top.Size" type="System.Drawing.Size, System.Drawing">
    <value>462, 183</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtScenarioOzone.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="linkLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="panelEvna.Location" type="System.Drawing.Point, System.Drawing">
    <value>45, 164</value>
  </data>
  <data name="&gt;&gt;lblPointEstimates.Parent" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvnaOzone.Parent" xml:space="preserve">
    <value>panelEvna</value>
  </data>
  <data name="lblExtractAll.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panel_Bottom.Name" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="&gt;&gt;panelVNA.Name" xml:space="preserve">
    <value>panelVNA</value>
  </data>
  <data name="&gt;&gt;lblExtractAll.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="pnlDSAdvance.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;choSpatialOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="choQuarterlyModelData.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;panel_Middle.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="lblDesignValuePeriods.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 135</value>
  </data>
  <data name="&gt;&gt;txtDSThin.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;linkLabel1.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="panel_Bottom.Size" type="System.Drawing.Size, System.Drawing">
    <value>462, 262</value>
  </data>
  <data name="panelEvna.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="panel_Middle.Size" type="System.Drawing.Size, System.Drawing">
    <value>462, 485</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>Quarterly model data</value>
  </data>
  <data name="lblSpatialField.Text" xml:space="preserve">
    <value>Spatial Field</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyVNAOzone.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;choMaxDVPeriods.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtDSBurn.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>Neighbor File</value>
  </data>
  <data name="&gt;&gt;lblSpatialField.Parent" xml:space="preserve">
    <value>panel_Middle</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 56</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="lblPointEstimates.Size" type="System.Drawing.Size, System.Drawing">
    <value>114, 19</value>
  </data>
  <data name="choExtractAllOzone.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;panel_Middle.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="chkDSOnlyFuture.Text" xml:space="preserve">
    <value>Future only</value>
  </data>
  <data name="choExtractAllOzone.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="pnlDSAdvance.TabIndex" type="System.Int32, mscorlib">
    <value>58</value>
  </data>
  <data name="choBaseOnlyEvnaOzone.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyFuture.Name" xml:space="preserve">
    <value>chkDSOnlyFuture</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="choExtractAllOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 100</value>
  </data>
  <data name="label6.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="panel_Top.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 1</value>
  </data>
  <data name="panelDS.Location" type="System.Drawing.Point, System.Drawing">
    <value>43, 245</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>panel_Bottom</value>
  </data>
  <data name="choNeighborFileSpatial.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="txtDSBurn.Location" type="System.Drawing.Point, System.Drawing">
    <value>251, 61</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 7</value>
  </data>
  <data name="&gt;&gt;pnlDSAdvance.Name" xml:space="preserve">
    <value>pnlDSAdvance</value>
  </data>
  <data name="&gt;&gt;choExtractAllOzone.Name" xml:space="preserve">
    <value>choExtractAllOzone</value>
  </data>
  <data name="&gt;&gt;choNeighborFileSpatial.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblDesignValuePeriods.Type" xml:space="preserve">
    <value>System.Windows.Forms.LinkLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choPointForecastOzone.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="linkLabel1.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="&gt;&gt;txtDSCmaqres.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblSpatialField.Name" xml:space="preserve">
    <value>lblSpatialField</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>Calibri, 12pt, style=Bold</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>302, 19</value>
  </data>
  <data name="&gt;&gt;txtDSBurn.Name" xml:space="preserve">
    <value>txtDSBurn</value>
  </data>
  <data name="chkDSOnlyFuture.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="choExtractAllOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="choSpatialGradAdjOzone.Location" type="System.Drawing.Point, System.Drawing">
    <value>25, 116</value>
  </data>
  <data name="&gt;&gt;choBaseOnlyVNAOzone.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;choFutureOnlyEvnaOzone.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>Thin every: </value>
  </data>
  <data name="chkDSOnlyBase.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 23</value>
  </data>
  <data name="&gt;&gt;lblDesignValuePeriods.Name" xml:space="preserve">
    <value>lblDesignValuePeriods</value>
  </data>
  <data name="choMaxDVPeriods.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 5, 3, 5</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="choDVPeriods.Text" xml:space="preserve">
    <value>Output all design value periods</value>
  </data>
  <data name="&gt;&gt;panel_Top.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="choBaseOnlyEvnaOzone.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="panelVNA.Location" type="System.Drawing.Point, System.Drawing">
    <value>45, 83</value>
  </data>
  <data name="choFutureOnlyEvnaOzone.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;panel_Top.Name" xml:space="preserve">
    <value>panel_Top</value>
  </data>
  <data name="&gt;&gt;chkDSOnlyBase.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="panel_Middle.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="panelDS.Size" type="System.Drawing.Size, System.Drawing">
    <value>354, 108</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;txtDSNumit.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="txtDSThin.Text" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>zh</value>
  </metadata>
</root>